/* TABLET HORIZONTAL
--------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 960px) and (max-device-width: 1024px) {
#options {display:block !important }





}








/* TABLET PORTRAIT
--------------------------------------------------------------------------------------------------------*/


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {





}
















/* MOBILE HORIZONTAL & PORTRAIT
--------------------------------------------------------------------------------------------------------*/

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {

.container_12,.container_16, .grid_12, .grid_8 {width:100% !important;}
.pagespot{ width:90% !important; padding:0; margin:0; background:#ffffff; border:0px solid #dddddd; -moz-border-radius: 0% }
body{ width: 100%; background: #FFFFFF; font-family: 'Open Sans', Verdana; font-size: 16px; line-height: 22px; }
#header{ height: auto;}
.footer-address-left, .footer-address-right, .fr, .fl {width:90% !important; font-family: 'Open Sans', Verdana; font-size: 14px; margin: 10px 0; padding: 0;  line-height: 1.5;}
.footer-background{ background:none; border-top: solid 1px #ddd;  height: auto; padding: 10px;}

.grid_4, .sidebar {width:90% !important;}

.mobilelogo  {width:100% !important; margin: 0 0 10px 0; }

.entry

p {text-shadow: none; font-size: 16px !important; line-height: 1.5; font-family: Arial;}

H1, H2, H3 {padding: 10px 0; line-height: 1.5;}


img {max-width:100%; display:block; height:auto;}

#header {margin: 0;}

#top_menu, #logo-spot, #breadcrumb, #tickerframe, .hpbannerbg { display:none; }
#mobilemenu, .mobiledisplay {display:block;  }
#mobilemenu select {padding: 10px; width: 100%; color: #fff !important; margin: -10px 0 20px 0; font-size: 15px; border: 0;  background: #5EA0DB;}

.main, .inner_main, .container_alpha, .container_omega, .portfolio { background: none;  width:100% !important; padding: 0;  }

.gs_2, .gs_3, .gs_4,.gs_4a, .gs_6, .gs_8, .gs_9, .gs_12 { width:100% !important; padding: 0; margin: 0; 1text-align:justify; font-size: 16px !important; line-height: 1.5; font-family: Arial;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slider  {max-width:100% !important; margin:  -20px 0 -20px -20px; height:auto !important;}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	height: 30px;
	z-index:8;
	padding: 6px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p, .nivo-caption a {
	display: none;
}

.nivo-caption h3{
	font: 13px 'customFont', Arial, sans-serif;
	color:#ffffff;
	text-shadow:none;
	padding:2px;
	margin: 0;
	text-transform: uppercase;
}



#footer_bottom { width:100% !important; height: auto;}
#footer_bottom p {text-shadow: none; font-size: 100%; line-height: 1.5;}

.hometab, .hometabnews {
width:100%;
margin: 0 0 20px 0;
display:block;
float:none;
}

.logoimage  { 
    width:90%;
    padding: 20px 20px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}







}




@media only screen and (max-width: 479px) {
.mobile-img-max-width {width:200px; }
}




/* DESKTOP
--------------------------------------------------------------------------------------------------------*/


